.s4 div#footer .f_inner{padding-top: 10px !important;padding-bottom: 10px !important;}


section.m_content-kv{overflow:hidden;}
section .f_container figure {line-height:0;}

#subnav:after {background-color:none; transition:background-color 0.4s;}
#subnav div.bar {background:#00b3e3;}
#subnav ul li a {color:#828282;}
#subnav ul li.on a {color:#000;}
#subnav.dark {background:none;}
#subnav.dark ul li a {color:#bcbcbc;}
#subnav.dark ul li.on a {color:#fff;}
p.pre-button a.order-button {background:#00b3e3;}
#subnav.newNav {background:#fff; transition:background-color 0.4s;}
#subnav.newNav ul li.on a {color:#313131;}
#subnav.newNav ul li a {color:#848484;}
.bottom-line {display:none;}
#subnav.newNav .bottom-line {display:block;}
.s2 #subnav.dark .base-bg {background:none !important;}
.s2 #subnav .base-bg {background:none !important;}
.s12 #subnav.newNav .base-bg {background:#fff !important; transition:background-color 0.4s;}

.s1 #subnav:after{left:auto;right:0;background-position:0 0;}
.s1 #subnav {background:transparent;}
.s1 #subnav .base-bg {background:#000 !important;}

.s1 #subnav.newNav:after{left:auto;right:0;background-position:0 0;}

.c_tit-type7 {font-family:'SamsungOne';}
button[class*="c_btn_pre-"],
a[class*="c_btn_pre-"]{font-family:'samsungsharpsans';}


#contents section.m_content-kv{ background-color:#000;overflow:hidden; }
#contents .m_content-kv .f_header-kv{ top:auto;bottom:40px; }
.s34 #contents .m_content-kv .f_header-kv{ margin-bottom:70px; }
.s2 #contents .m_content-kv .f_header-kv{ bottom:37px;margin-bottom:80px; }
.s1 #contents .m_content-kv .f_header-kv{ bottom:26px;margin-bottom:40px; }
#contents .m_content-kv .f_header-kv .c_tit-kv3{ color:#fff;}

.s4 #contents .m_feature-kv .f_header-kv {left:8%;bottom:151px;margin-bottom:0;}
.s4 #contents .m_feature-kv .c_tit-kv3 {font-size:140px;}
.s3 #contents .m_feature-kv .f_header-kv {left:10.6%;bottom:114px;margin-bottom:0;}
.s3 #contents .m_feature-kv .c_tit-kv3 {font-size:105px;}
.s2 #contents .m_feature-kv .f_header-kv {bottom:auto;top:144px;text-align:center;}
.s2 #contents .m_feature-kv .c_tit-kv3 {font-size:118px;}
.s1 #contents .m_feature-kv .f_header-kv {bottom:auto;top:95px;text-align:center;}
.s1 #contents .m_feature-kv .c_tit-kv3 {font-size:55px;}

.m_content-greatmemory .m_feature-mf2-2 {display:none;}
.m_content-greatmemory.dual-sim .m_feature-mf2-2 {display:block;}
	

.m_content-longerbattery, 
.m_content-wirelesscharging,
.m_content-greatmemory {height:auto;}
.s4 .m_content-breathtaking {height:2372px;border-bottom:1px solid #cacaca;}
.s4 .m_content-fastercharging {height:1104px;}
.s3 .m_content-breathtaking {height:1916px;border-bottom:1px solid #cacaca;}
.s3 .m_content-fastercharging {height:866px;}
.s2 .m_content-breathtaking {height:1463px;border-bottom:1px solid #cacaca;}
.s2 .m_content-fastercharging {height:846px;}
.s1 .m_content-breathtaking {height:1183px;}
.s1 .m_content-fastercharging {height:439px;}

.s4 .m_feature-mf1-1 .f_header-type1 {top:140px;left:50%;right:auto;width:1200px;margin-left:-675px;}
.s4 .m_feature-mf1-1 .f_header-type1 .c_tit-type1 {max-width:800px;}
.s4 .m_feature-mf1-1 .f_header-type1 .m_info_area {max-width:360px;margin:95px 0 0;}
.s3 .m_feature-mf1-1 .f_header-type1 {top:110px;left:50%;right:auto;max-width:940px;margin-left:-470px;}
.s3 .m_feature-mf1-1 .f_header-type1 .c_tit-type1 {max-width:600px;}
.s3 .m_feature-mf1-1 .f_header-type1 .m_info_area {max-width:375px;margin:64px 0 0;}
.s2 .m_feature-mf1-1 .f_header-type1 {top:130px;left:50%;right:auto;max-width:730px;margin-left:-365px}
.s2 .m_feature-mf1-1 .f_header-type1 .c_tit-type1 {max-width:730px;}
.s2 .m_feature-mf1-1 .f_header-type1 .m_info_area {max-width:360px;margin:59px 0 0;}
.s1 .m_feature-mf1-1 .f_header-type1 {top:77px;left:50% !important;right:auto !important;margin-left:-150px;}
.s1 .m_feature-mf1-1 .f_header-type1 .c_tit-type1 {max-width:300px;margin:0;text-align:left !important;}
.s1 .m_feature-mf1-1 .f_header-type1 .m_info_area {max-width:220px;margin:18px 0 0;text-align:left !important;}

.m_feature-mf1-2 {position:absolute;top:auto !important;bottom:0;left:50% !important;font-size:0;text-align:center;z-index:1;}
.m_feature-mf1-2 .g_list_wrap {display:inline-block;}
.m_feature-mf1-2 .g_list {overflow:hidden;}
.m_feature-mf1-2 .g_list li {position:relative;float:left;vertical-align:bottom;}
.m_feature-mf1-2 .g_list li > figure figcaption {position:absolute;top:0;left:0;color:#000;text-align:left;font-family:'SamsungOne';}
.m_feature-mf1-2 .g_list li > figure figcaption strong {display:block;color:#000;font-family:'samsungsharpsans';}
.m_feature-mf1-2 .g_list li > figure img {display:block;}
.s4 .m_feature-mf1-2 {bottom:-1px;width:1200px;margin-left:-600px;}
.s4 .m_feature-mf1-2 .g_list li {margin-left:109px;padding-left:60px;}
.s4 .m_feature-mf1-2 .g_list li.item-1 {margin:0;padding-left:60px;}
.s4 .m_feature-mf1-2 .g_list li > figure {padding-top:158px;}
.s4 .m_feature-mf1-2 .g_list li > figure figcaption {max-width:240px;font-size:20px;}
.s4 .m_feature-mf1-2 .g_list li > figure figcaption strong {margin-bottom:18px;font-size:22px;}
.s3 .m_feature-mf1-2 {bottom:-1px;width:940px;margin-left:-470px;}
.s3 .m_feature-mf1-2 .g_list li {margin-left:125px;padding-left:38px;}
.s3 .m_feature-mf1-2 .g_list li.item-1 {margin:0;padding-left:38px;}
.s3 .m_feature-mf1-2 .g_list li > figure {padding-top:161px;}
.s3 .m_feature-mf1-2 .g_list li > figure figcaption {max-width:220px;font-size:20px;letter-spacing:-0.05em;line-height:1.5;}
.s3 .m_feature-mf1-2 .g_list li > figure figcaption strong {margin-bottom:13px;font-size:22px;}
.s3 .m_feature-mf1-2 .g_list li > figure img {width:184px;}
.s2 .m_feature-mf1-2 {bottom:-1px;width:768px;margin-left:-384px;}
.s2 .m_feature-mf1-2 .g_list li {margin-left:90px;padding-left:32px;}
.s2 .m_feature-mf1-2 .g_list li.item-1 {margin:0;padding-left:32px;}
.s2 .m_feature-mf1-2 .g_list li > figure {padding-top:129px;}
.s2 .m_feature-mf1-2 .g_list li > figure figcaption {max-width:175px;font-size:16px;line-height:1.6;letter-spacing:-0.05em;}
.s2 .m_feature-mf1-2 .g_list li > figure figcaption strong {margin-bottom:11px;font-size:20px;}
.s2 .m_feature-mf1-2 .g_list li > figure img {width:145px;}
.s1 .m_feature-mf1-2 {left:0 !important;right:0;width:100%;}
.s1 .m_feature-mf1-2 .g_list_wrap {display:block;width:100%;border-bottom:1px solid #cacaca;}
.s1 .m_feature-mf1-2 .g_list {width:320px;margin:0 auto;}
.s1 .m_feature-mf1-2 .g_list li {margin-top:37px;width:50%;}
.s1 .m_feature-mf1-2 .g_list li > figure {;padding-top:93px;}
.s1 .m_feature-mf1-2 .g_list li > figure figcaption {max-width:140px;margin-left:14px;font-size:12px;line-height:1.6;}
.s1 .m_feature-mf1-2 .g_list li > figure figcaption strong {margin-bottom:6px;font-size:14px;}
.s1 .m_feature-mf1-2 .g_list li > figure img {width:89px;margin:0 auto -10px;}

.m_feature-mf2-1 {position:static !important;}
.m_feature-mf2-1 .f_header-type1 {position:static;}
.m_feature-mf2-1 .f_container {position:relative;top:auto;}
.m_feature-mf2-1 .f_container .m_info_area {position:absolute;z-index:1;}
.m_feature-mf2-1 .f_container .m_info_area p {color:#000;font-family:'SamsungOne';}
.m_feature-mf2-1 .f_container > figure {position:relative;}
.m_feature-mf2-1 .f_container > figure img {transition:none !important;-webkit-transition:none !important;}
.ie .m_feature-mf2-1 .f_container > figure video {top:-1px;left:1px;}
.s34 .m_feature-mf2-1 .f_container .m_info_area p {font-size:20px;line-height:1.5;}
.s4 .m_feature-mf2-1 .f_header-type1 {padding-top:160px;}
.s4 .m_feature-mf2-1 .f_header-type1 .c_tit-type1 {max-width:1000px;margin:0 auto;}
.s4 .m_feature-mf2-1 .f_container {margin-top:144px;height:1080px;}
.s4 .m_feature-mf2-1 .f_container .m_info_area {top:606px;left:60.8%;max-width:360px;}
.s3 .m_feature-mf2-1 .f_header-type1 {padding-top:124px;}
.s3 .m_feature-mf2-1 .f_container {margin-top:104px;height:810px;}
.s3 .m_feature-mf2-1 .f_container .m_info_area {top:434px;left:60.3%;max-width:360px;}
.s2 .m_feature-mf2-1 .f_header-type1 {padding-top:96px;}
.s2 .m_feature-mf2-1 .f_container {margin-top:76px;height:650px;}
.s2 .m_feature-mf2-1 .f_container .m_info_area {top:340px;left:61.3%;max-width:260px;}
.s2 .m_feature-mf2-1 .f_container .m_info_area p {font-size:16px;line-height:1.6;}
.s1 .m_feature-mf2-1 .f_header-type1 {padding-top:56px;}
.s1 .m_feature-mf2-1 .f_container {margin-top:46px;}
.s1 .m_feature-mf2-1 .f_container .m_info_area {top:320px;left:0;right:0;text-align:center;}
.s1 .m_feature-mf2-1 .f_container .m_info_area p {max-width:300px;margin:0 auto;font-size:12px;line-height:1.6;}
.s1 .m_feature-mf2-1 .f_container > figure img {height:390px;}

.m_feature-mf2-2 {position:static !important;}
.m_feature-mf2-2 .f_header-type1 {position:static;text-align:center;}
.m_feature-mf2-2 .m_sim-list {position:relative;left:50%;bottom:auto;overflow:hidden;z-index:1;}
.m_feature-mf2-2 .m_sim-list li {float:left;}
.m_feature-mf2-2 .m_sim-list li > figure {text-align:center;}
.m_feature-mf2-2 .m_sim-list li > figure figcaption {color:#000;line-height:normal;font-family:'samsungsharpsans';}
.s34 .m_feature-mf2-2 .m_sim-list li:first-child {margin-left:0;}
.s4 .m_feature-mf2-2 .f_header-type1 {margin-bottom:25px;}
.s4 .m_feature-mf2-2 .f_header-type1 .m_info_area {max-width:1260px;margin:0 auto;}
.s4 .m_feature-mf2-2 .m_sim-list {width:1200px;margin:0 0 78px -600px;}
.s4 .m_feature-mf2-2 .m_sim-list li {margin-left:240px;}
.s4 .m_feature-mf2-2 .m_sim-list li > figure figcaption {margin-top:50px;font-size:42px;}
.s3 .m_feature-mf2-2 .f_header-type1 {margin-bottom:11px;}
.s3 .m_feature-mf2-2 .f_header-type1 .m_info_area {max-width:925px;margin:0 auto;}
.s3 .m_feature-mf2-2 .m_sim-list {width:900px;margin:0 0 50px -450px;}
.s3 .m_feature-mf2-2 .m_sim-list li {margin-left:181px;}
.s3 .m_feature-mf2-2 .m_sim-list li > figure figcaption {margin-top:30px;font-size:36px;}
.s3 .m_feature-mf2-2 .m_sim-list li > figure img {width:359px;}
.s2 .m_feature-mf2-2 .f_header-type1 {margin-bottom:11px;}
.s2 .m_feature-mf2-2 .f_header-type1 .m_info_area {max-width:760px;margin:0 auto;}
.s2 .m_feature-mf2-2 .m_sim-list {width:650px;margin:0 0 53px -325px;}
.s2 .m_feature-mf2-2 .m_sim-list li {margin-left:80px;}
.s2 .m_feature-mf2-2 .m_sim-list li:first-child {margin-left:0;}
.s2 .m_feature-mf2-2 .m_sim-list li > figure figcaption {margin-top:13px;font-size:32px;}
.s2 .m_feature-mf2-2 .m_sim-list li > figure img {width:285px;}
.s1 .m_feature-mf2-2 {margin-top:36px;}
.s1 .m_feature-mf2-2 .f_header-type1 .m_info_area {max-width:300px;margin:0 auto;}
.s1 .m_feature-mf2-2 .m_sim-list {width:330px;margin:0 0 39px -165px;z-index:1;}
.s1 .m_feature-mf2-2 .m_sim-list li {float:none;}
.s1 .m_feature-mf2-2 .m_sim-list li:first-child {margin-bottom:12px;}
.s1 .m_feature-mf2-2 .m_sim-list li > figure figcaption {margin-top:11px;font-size:18px;}
.s1 .m_feature-mf2-2 .m_sim-list li > figure img {width:227px;}
.m_feature-mf3 {position:static !important;}
.m_feature-mf3 .f_header-type1 {position:static;}
.m_feature-mf3 .f_header-type1 .m_info_area strong {display:block;color:#000;font-family:'samsungsharpsans';}
.m_feature-mf3 .f_header-type1 .m_info_area strong em {display:block;font-size:16px;margin-top:31px;font-family:'SamsungOne'; color: #000;font-style:normal; font-weight:normal;}
.m_feature-mf3 .f_container {position:relative;}
.m_feature-mf3 .f_container > figure {position:static;left:0;width:100%;height:auto;margin-left:0;}
.m_feature-mf3 .f_container > figure img {width:100%;}
.s4 .m_feature-mf3 .f_header-type1 {margin:154px 0 76px;}
.s4 .m_feature-mf3 .f_header-type1 .m_info_area {max-width:1260px;margin:48px auto 0;}
.s4 .m_feature-mf3 .f_header-type1 .m_info_area strong {margin-top:112px;font-size:48px;}
.s2 .m_feature-mf3 .f_header-type1 .m_info_area strong em {margin-top:27px;}
.s1 .m_feature-mf3 .f_header-type1 .m_info_area strong em {font-size:10px;margin-top:17px;}
.s3 .m_feature-mf3 .f_header-type1 {margin:113px 0 55px;}
.s3 .m_feature-mf3 .f_header-type1 .m_info_area {max-width:930px;margin:33px auto 0;}
.s3 .m_feature-mf3 .f_header-type1 .m_info_area strong {margin-top:102px;font-size:36px;}
.s2 .m_feature-mf3 .f_header-type1 {margin:100px 20px 47px;}
.s2 .m_feature-mf3 .f_header-type1 .m_info_area {max-width:810px;margin:44px auto 0;}
.s2 .m_feature-mf3 .f_header-type1 .m_info_area strong {margin-top:94px;font-size:36px;}
.s1 .m_feature-mf3 .f_header-type1 {margin:57px 0 29px;}
.s1 .m_feature-mf3 .f_header-type1 .c_tit-type1 {max-width:300px;margin:0 auto;}
.s1 .m_feature-mf3 .f_header-type1 .m_info_area {max-width:300px;margin:20px auto 0;}
.s1 .m_feature-mf3 .f_header-type1 .m_info_area strong {margin-top:63px;font-size:14px;}

#contents .m_feature-mf4 .f_header-type1 .m_info_area p {color:#fff;}
.m_feature-mf4 .f_container .m_info_area {position:absolute;width:100%;text-align:center;z-index:1;}
.m_feature-mf4 .f_container .m_info_area strong {display:block;color:#fff;font-family:'samsungsharpsans';}
.s4 .m_feature-mf4 .f_header-type1 {top:146px;left:50%;max-width:980px;margin-left:-490px;}
.s4 .m_feature-mf4 .f_header-type1 .m_info_area {margin-top:50px;}
.s4 .m_feature-mf4 .f_container .m_info_area {bottom:478px;}
.s4 .m_feature-mf4 .f_container .m_info_area strong {font-size:48px;}
.s3 .m_feature-mf4 .f_header-type1 {top:114px;}
.s3 .m_feature-mf4 .f_header-type1 .c_tit-type1 {max-width:750px;margin:0 auto;}
.s3 .m_feature-mf4 .f_header-type1 .m_info_area {max-width:800px;margin:33px auto 0;}
.s3 .m_feature-mf4 .f_container .m_info_area {bottom:356px;}
.s3 .m_feature-mf4 .f_container .m_info_area strong {font-size:36px;}
.s2 .m_feature-mf4 .f_header-type1 {top:95px;left:0;right:0;}
.s2 .m_feature-mf4 .f_header-type1 .c_tit-type1 {max-width:680px;margin:0 auto;}
.s2 .m_feature-mf4 .f_header-type1 .m_info_area {max-width:740px;margin:24px auto 0;}
.s2 .m_feature-mf4 .f_container .m_info_area {bottom:354px;}
.s2 .m_feature-mf4 .f_container .m_info_area strong {font-size:36px;}

.s1 .m_feature-mf4 .f_header-type1 {top:40px;}
.s1 .m_feature-mf4 .f_header-type1 .c_tit-type1 {max-width:330px;margin:0 auto;}
.s1 .m_feature-mf4 .f_header-type1 .m_info_area {max-width:300px;margin:20px auto 0;}
.s1 .m_feature-mf4 .f_container .m_info_area {bottom:144px;}
.s1 .m_feature-mf4 .f_container .m_info_area strong {font-size:14px;}

.m_feature-mf5 {position:static !important;}
.m_feature-mf5 .f_header-type1 {position:static;}
.m_feature-mf5 .f_container {position:relative;}
.ie .m_feature-mf5 .f_container > figure video {top:-1px;}
.s4 .m_feature-mf5 .f_header-type1 {position:relative;top:0;left:0;right:0;margin:160px 0 -20px;z-index:10;}
.s4 .m_feature-mf5 .f_header-type1 .m_info_area {max-width:1260px;margin:54px auto 0;}
.s4 .m_feature-mf5 .f_container {height:1080px;}
.s3 .m_feature-mf5 .f_header-type1 {margin:115px 0 15px;}
.s3 .m_feature-mf5 .f_header-type1 .m_info_area {max-width:920px;margin:33px auto 0;}
.s3 .m_feature-mf5 .f_container {height:810px;}
.s2 .m_feature-mf5 .f_header-type1 {margin:96px 10px 19px;}
.s2 .m_feature-mf5 .f_header-type1 .m_info_area {max-width:800px;margin:44px auto 0;}
.s2 .m_feature-mf5 .f_container {height:799px;}
.s1 .m_feature-mf5 .f_header-type1 {margin:57px 0 10px;}
.s1 .m_feature-mf5 .f_header-type1 .c_tit-type1 {max-width:340px;margin:0 auto;}
.s1 .m_feature-mf5 .f_header-type1 .m_info_area {max-width:300px;margin:19px auto 0;}
.s1 .m_feature-mf5 .f_container {height:370px;}


#contents .f_header-type1 .c_tit-type1 {color:#000;line-height:1.1;text-align:center;}
#contents .f_header-type1.wh .c_tit-type1 {color:#fff;}
#contents .f_header-type1.por_l .c_tit-type1 {text-align:left;}
#contents .f_header-type1 .c_tit-type1 em {display:block;color:#00b3e3;}
#contents .f_header-type1 .m_info_area {text-align:center;}
#contents .f_header-type1.por_l .m_info_area {text-align:left;}
#contents .f_header-type1 .m_info_area p {color:#000;font-family:'SamsungOne';}
#contents .f_container.f_con_btm {top:auto;bottom:0;}

.s34 #contents .f_header-type1 .m_info_area p.refer_text {margin-top:31px;font-size:16px;}
.s4 #contents .f_header-type1 .c_tit-type1 {font-size:90px;}
.s4 #contents .f_header-type1.por_l .c_tit-type1 {font-size:110px;}
.s4 #contents .f_header-type1 .m_info_area p {font-size:20px;line-height:1.5;}
.s3 #contents .f_header-type1 .c_tit-type1,
.s3 #contents .f_header-type1.por_l .c_tit-type1 {font-size:82px;}
.s3 #contents .f_header-type1 .m_info_area p {font-size:20px;line-height:1.5;}
.s2 #contents .f_header-type1 .c_tit-type1,
.s2 #contents .f_header-type1.por_l .c_tit-type1 {font-size:76px;}
.s2 #contents .f_header-type1 .m_info_area p {font-size:16px;line-height:1.6;}
.s2 #contents .f_header-type1 .m_info_area p.refer_text {margin-top:27px;font-size:16px;}
.s1 #contents .f_header-type1 {right:0;left:0;}
.s1 #contents .f_header-type1 .c_tit-type1,
.s1 #contents .f_header-type1.por_l .c_tit-type1 {font-size:40px;text-align:center;}
.s1 #contents .f_header-type1 .m_info_area {text-align:center;}
.s1 #contents .f_header-type1 .m_info_area p {font-size:12px;line-height:1.6;}
.s1 #contents .f_header-type1 .m_info_area p.refer_text {margin-top:17px;font-size:10px;}


.color_yb .m_info_area {background-color:#000 !important;}
.color_yb .m_info_area strong,
.color_yb .m_info_area p {color:#fff01f !important;}
.color_yb .g_list li > figure figcaption,
.color_yb .g_list li > figure figcaption strong,
.color_yb .m_sim-list li > figure figcaption,
.color_yb .m_feature-mf3 .f_header-type1 .m_info_area strong em {background-color:#000 !important;color:#fff01f !important;}


.s4 #contents .m_banner_figure {right:156px;}
.s3 #contents .m_banner_figure {right:8%;}
.s34 #contents .m_banner_figure img {width:451px;}
.s1 #contents .m_banner_figure img {width:254px;}

html.color_yb .show, html.color_yb .map_item.show .map_title a, html.color_yb .on {
	font-weight:bold !important;
}


/* RTL Reset */
.rtl * { direction:rtl; }
.rtl.dotcom #contents h1, .rtl.dotcom #contents h2, .rtl.dotcom #contents h3, .rtl.dotcom #contents h4, .rtl.dotcom #contents h5, .rtl.dotcom #contents h6, .rtl.dotcom #contents dt { font-weight:normal; }
.rtl #subnav ul li a,
.rtl .c_tit-kv2,
.rtl .c_tit-kv2,
.rtl .c_tit-kv3,
.rtl .c_tit-kv4,
.rtl .c_tit-kv5,
.rtl .c_tit-kv6,
.rtl .c_tit-type1,
.rtl .c_tit-type2,
.rtl .c_tit-type4,
.rtl .c_tit-type5,
.rtl .c_tit-type8,
.rtl .c_tit-type9,
.rtl .c_tit-type10,
.rtl .c_tit-type11,
.rtl .c_txt-type6,
.rtl .c_txt-type9,
.rtl .c_txt-type11,
.rtl .c_txt-type15 strong,
.rtl .c_txt_ly-type1,
.rtl [class^="m_paging_type"] .count,
.rtl a[class*="c_more-"],
.rtl .m_insidestories_controls .control .name,
.rtl .m_content-index .f_container .plus,
.rtl .m_content-index .c_tit-index1,
.rtl .m_content-index .c_tit-index2,
.rtl .m_jump_controls .control .name,
.rtl .m_jump_banners .banner a .name,
.rtl p.pre-button a,
.rtl .c_tit-kv7,
.rtl .c_tit-type3,
.rtl .c_tit-type7,
.rtl .c_tit-type12,
.rtl .c_txt-type1,
.rtl .c_txt-type2,
.rtl .c_txt-type4,
.rtl .c_txt-type13,
.rtl .c_txt-type15,
.rtl .c_txt_ly-type2,
.rtl nav[class*="c_tab2-"] .text,
.rtl .m_insidestories_controls .control .name em,
.rtl section.m_content-grid .c_txt-grid,
.rtl .m_jump_controls .control .name em,
.rtl button[class*="c_btn_pre-"], a[class*="c_btn_pre-"],
.rtl .c_tit-kv,
.rtl .c_tit-type6,
.rtl .c_txt-type3,
.rtl .c_txt-type10,
.rtl .c_txt-type12,
.rtl .c_txt-type14,
.rtl .c_txt-type16,
.rtl .c_txt-type16-size2,
.rtl .c_txt-type16-size3,
.rtl .c_txt-type17,
.rtl .c_txt_ly-type1 em,
.rtl section.m_content-grid .c_tit-grid,
.rtl .gift_header p,
.rtl .m_dotcom_footer > article .footer-left p {font-family:Tahoma;}
.rtl #contents div, .rtl #contents p, .rtl #contents span, .rtl #contents i { font-family:"SamsungOne",sans-serif; }

.rtl #subnav div.inside {left:-68px;}
.rtl.s3 #subnav div.inside {left:-60px;}
.rtl.s2 #subnav div.inside {left:-24px;}
.rtl.s1 #subnav div.inside {left:-7px;}
.rtl #subnav ul{padding-left:0 !important;}
.rtl #subnav div.bar{left:auto; right:0;}
.rtl.s2 #subnav .heading{left:auto;right:27px;}
.rtl.s1 #subnav .heading{left:auto;right:10px;margin-top:19px;}
.rtl.s1 #subnav ul:after{width:14px;content:'';display:inline-block;}
.rtl p.pre-button{left:34px; right:auto;}
.rtl.s1.dotcom #subnav p.pre-button {left:8px; right:auto;}
.rtl.s1.dotcom #subnav p.pre-button {left:8px; right:auto;}
.rtl.s34 .subnav-fixed p.pre-button{transform:translate3d(58px,0,0);-webkit-transform:translate3d(58px,0,0);-moz-transform:translate3d(58px,0,0);-o-transform:translate3d(58px,0,0);}
.rtl.s34.notransition .subnav-fixed p.pre-button{margin-left:58px;}

.rtl .m_jump_controls .prev{right:0; left:auto;}
.rtl .m_jump_controls .prev .img{right:230px; left:auto;}
.rtl .m_jump_controls .next{left:0; text-align:right; right:auto;}
.rtl .m_jump_controls .next .name{text-align:left;}
.rtl .m_jump_controls .next .img{right:auto; left:230px;}

.rtl.s34 #contents .m_content-kv .f_header-kv {text-align:left;}
.rtl.s4 .m_feature-mf1-1 .f_header-type1 {left:0;width:auto;margin-left:0;}
.rtl.s3 .m_feature-mf1-1 .f_header-type1 {left:0;max-width:100%;margin-left:0;}
.rtl.s2 .m_feature-mf1-1 .f_header-type1 {left:30px;max-width:400px;margin-left:0;}
.rtl.s1 .m_feature-mf1-1 .f_header-type1 {left:20px !important;right:45% !important;max-width:400px;margin-left:0;}
.rtl.s1 .m_feature-mf1-1 .f_header-type1 .c_tit-type1 {text-align:right !important;}
.rtl.s1 .m_feature-mf1-1 .f_header-type1 .m_info_area {text-align:right !important;}

.rtl #contents .f_header-type1 .m_info_area p {color:#999;font-family:"SamsungOne",sans-serif;}
.rtl.dotcom #contents strong { font-weight:normal; }

.rtl .m_feature-mf1-2 .g_list li > figure figcaption,
.rtl .m_feature-mf2-1 .f_container .m_info_area p { color:#999;font-family:Tahoma; }

.rtl .m_feature-mf1-2 .g_list li > figure figcaption strong,
.rtl .m_feature-mf2-2 .m_sim-list li > figure figcaption,
.rtl .m_feature-mf3 .f_header-type1 .m_info_area strong,
.rtl .m_feature-mf4 .f_container .m_info_area strong  {font-family:Tahoma;}

.rtl .m_feature-mf1-2 {left:0 !important;right:50%;}
.rtl .m_feature-mf1-2 .g_list li {float:right;}
.rtl .m_feature-mf1-2 .g_list li > figure figcaption {right:0;left:auto;text-align:right;}
.rtl.s4 .m_feature-mf1-2 {margin:0 -600px 0 0;}
.rtl.s4 .m_feature-mf1-2 .g_list li {margin:0 109px 0 0;padding:0 60px 0 0;}
.rtl.s4 .m_feature-mf1-2 .g_list li.item-1 {margin:0;padding:0 60px 0 0;}
.rtl.s3 .m_feature-mf1-2 {margin:0 -470px 0 0;}
.rtl.s3 .m_feature-mf1-2 .g_list li {margin:0 125px 0 0;padding:0 38px 0 0;}
.rtl.s3 .m_feature-mf1-2 .g_list li.item-1 {margin:0;padding:0 38px 0 0;}
.rtl.s2 .m_feature-mf1-2 {margin:0 -384px 0 0;}
.rtl.s2 .m_feature-mf1-2 .g_list li {margin:0 90px 0 0;padding:0 32px 0 0;}
.rtl.s2 .m_feature-mf1-2 .g_list li.item-1 {margin:0;padding:0 32px 0 0;}
.rtl.s1 .m_feature-mf1-2 {right:0;}
.rtl.s1 .m_feature-mf1-2 .g_list li > figure figcaption {margin:0 14px 0 0;}

.rtl .m_feature-mf2-1 .f_container > figure {left:auto;right:50%;margin-right:-960px;}

.rtl .m_feature-mf2-2 .m_sim-list li {float:right;}
.rtl.s4 .m_feature-mf2-2 .m_sim-list {left:auto;right:50%;margin:0 -600px 78px 0;}
.rtl.s4 .m_feature-mf2-2 .m_sim-list li {margin:0;}
.rtl.s4 .m_feature-mf2-2 .m_sim-list li:first-child {margin-left:240px;}
.rtl.s3 .m_feature-mf2-2 .m_sim-list {left:auto;right:50%;margin:0 -450px 50px 0;}
.rtl.s3 .m_feature-mf2-2 .m_sim-list li {margin:0;}
.rtl.s3 .m_feature-mf2-2 .m_sim-list li:first-child {margin-left:181px;}
.rtl.s2 .m_feature-mf2-2 .m_sim-list {left:auto;right:50%;margin:0 -325px 53px 0;}
.rtl.s2 .m_feature-mf2-2 .m_sim-list li {margin:0;}
.rtl.s2 .m_feature-mf2-2 .m_sim-list li:first-child {margin-left:80px;}
.rtl.s1 .m_feature-mf2-2 .m_sim-list {left:auto;right:50%;margin:0 -165px 53px 0;}
.rtl.s1 .m_feature-mf2-2 .m_sim-list li {float:none;}

.rtl.s4 .m_feature-mf4 .f_header-type1 {left:auto;right:50%;margin:0 -490px 0 0;}

.rtl #contents .f_header-type1.por_l .c_tit-type1 {text-align:right;}
.rtl #contents .f_header-type1.por_l .m_info_area {text-align:right;}
.rtl.s1 #contents .f_header-type1.por_l .c_tit-type1 {text-align:center;}
.rtl.s1 #contents .f_header-type1.por_l .m_info_area {text-align:center;}

.rtl.s3 .m_feature-mf5 .f_container { height:940px; }


